
 Model • Centodieci

 Brand • Bugatti

 Author pc • NAVID BRAJ

 Converter • ReGaL69

 Edit • ReGaL69

 Converted from • CSR 2

 Features • 
 
 *HQ interior
 *New door-open style
 *No damage parts
 *Fix chromed plate
 *Fix mirrors
 *Fixedcarbon spoiler
 *Fix wheels data
 *Using 1 color
 *No Auto Spoiler !!!
 
 Wizzard • 
 
 Handling.config data line >>> v1
 
1430.0 2760.0 1.8 0.0 -0.15 -0.2 70 0.75 0.90 0.48 5 380.0 24.0 10.0 4 P 12.0 0.58  1  30.0  1.0  0.13  5.0  0.15  -0.09  0.45  0.3  0.15  0.54  105000  40142000  200000   0    0   1
 
Copyright/@ReGaL69_AllRightsReserved
         
